div.canvas {
    font-family: Verdana, Geneva, sans-serif;
    color: #020202;
    background: #E0E0E0;
    /* width: 830px; */
    width: auto !important;
    /* width: 100%; */
}

div.border {
    border: 20px solid #B3B3B3;
    border-radius: 40px;
    background: #FDFDFD;
    margin: 16px;
    padding: 16px 32px; /* top&bottom=16px, left&right=32px */
}

div.border.inner {
    border-color: B9CBB0;
}

div.border.good {
    border-color: #00984C; /* green */
}

div.border.bad {
    border-color: #FF3F00; /* red */
}

p.main_title {
    text-align: center;
    font-size: 1.8em;
    font-weight: bold;
    padding-top: 48px;
}

p.outer_top_text {
}

p.inner_top_text {
    font-size: 1.2em;
}

p.form_errors {
    color: red;
    text-align: center;
}

p.consent_form {
    font-size: 1.6em;
    font-weight: bold;
    color: #020202;
}
p.consent_form.center {
    text-align: center;
}

input[type="checkbox"] {
    margin-right: -6px;
    width:  24px;
    height: 24px;
}

input[type="submit"] {
    color: #020202;
    font-size: 1.0em;
    padding: 6px 18px 8px 18px;
    background-color: #D0D0D0;
    border: 2px solid #020202;
    border-radius: 40px;
}

input[type="submit"]:disabled {
    opacity: 0.5;
}

div.inner_bottom_text {
    font-size: 0.8em;
}

div.outer_bottom_text {
    border: solid 2px black;
    padding: 0px 12px;
}

p.outer_foot_note {
    font-size: 0.8em;
}

div.chart_jp {
    width: 800px;
    height: 400px;
    margin: auto;
    background-color: #CCF2FF; /* light blue */
}

p.result_top_text {
    font-size: 1.6em;
}

div.result_image {
    width: 400px;
    height: 388px;
    margin: auto;
    background-color: #FFFFFF; /* was #CCF2FF; /* light blue */ */
}

p.result_bottom_text {
}

p.result_foot_note {
    font-size: 0.8em;
}

div.footer {
    height: 1.65em;
    padding: 10px 20px 0.8em;
    background: #043777;
    clear: both;
}

div.footer address {
    float: right;
    color: #fff;
}

.footer img {
    height: 100%;
}

table {
    text-align: center;
    border: solid 2px #020202;
    border-collapse: collapse;
    margin: auto;
}

table th {
    background: #E0E0E0;
    border: solid 2px #020202;
    padding: 5px 15px;
}

table td {
    border: solid 1px #020202;
    padding: 5px 15px;
}
